' Šablona položky "Blank Page" je popsána na adrese  http://go.microsoft.com/fwlink/?LinkId=234238

''' <summary>
''' Prázdné stránka, která může být použita samostatně, nebo v rámci prvku Frame.
''' </summary>
Public NotInheritable Class MainPage
    Inherits Page
    Sub TlacitkoZastavit_Click()
        PrehravacMedii.Stop()
    End Sub

    Sub TlacitkoPrehrat_Click()
        PrehravacMedii.Play()
    End Sub

    Sub TlacitkoPozastavit_Click()
        PrehravacMedii.Pause()
    End Sub

    Sub TlacitkoOpakovatSkladbu_Click()
        PrehravacMedii.IsLooping = Not PrehravacMedii.IsLooping
    End Sub

    Sub TlacitkoZtlumit_Click()
        PrehravacMedii.IsMuted = Not PrehravacMedii.IsMuted
    End Sub

    Sub TlacitkoZobrazitObrazek_Click()
        ObrazekSkupiny.Visibility = Windows.UI.Xaml.Visibility.Visible
    End Sub
End Class
